
@font-face {
    font-family: 'futura_bk_btbook';
    src: url('../fonts/futura-webfont.eot');
    src: url('../fonts/futura-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-webfont.woff2') format('woff2'),
         url('../fonts/futura-webfont.woff') format('woff'),
         url('../fonts/futura-webfont.ttf') format('truetype'),
         url('../fonts/futura-webfont.svg#futura_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Global Css starts here  */
* {
	margin: 0px;
	padding: 0px;
}

p { margin:0px !important;}

html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased !important;
	text-rendering: optimizeLegibility !important;
}

body{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family:'Open Sans', sans-serif !important;
}
	
a, a:hover, a:active, a:focus {
	outline: 0px;
	text-decoration: none;
}

ul, ol {
	list-style: none;
}

.pad_10 { 
	padding:10px;
}
.pad_20 { 
	padding:20px;
}
.pad_top10 { 
	padding-top:10px;
}
.pad_top20 { 
	padding-top:20px; 
}
.pad_top30 { 
	padding-top:30px; 
}
.pad_top40 { 
	padding-top:40px; 
}
.pad_top50 { 
	padding-top:50px; 
}
.pad_btm10 { 
	padding-bottom:10px;
}
.pad_btm20 { 
	padding-bottom:20px !important;
}
.pad_btm30 { 
	padding-bottom:30px !important;
}
.pad_btm40 { 
	padding-bottom:40px !important;
}

/* Global Css closed here  */


/*  Logo and Navigation  */

.nav > li > a { 
	padding: 10px 13px !important;
}

.navbar-nav > li > a {
	line-height: 30px !important;
}

.navbar-inverse {
	background-color: #fff !important;
	border-color: #7f7f7f;
	border-top:1px solid transparent;
}

.navbar-inverse  .fa { 
	font-size:28px;
}

.navbar {
    border-width: 1px 0 1px 0 !important;
}

.navbar-inverse .navbar-brand:hover {
	opacity: 0.8;
}
.navbar-inverse .navbar-nav > li > a{
	font-family: 'Droid Sans', sans-serif;
	text-transform: capitalize;
	color: #000;
	  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover{ 
	color:#33a9ee !important;
	  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
	background: transparent;
}

.active {
	color:#33a9ee !important;
	  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

#top_contact { 
	margin-top:50px;
}

/*  Logo and Navigation Closed  */

body{
	position:relative;
}

#main_slider .item img{
    display: block;
	width:100%;
}

#top_logo { 
	margin:45px 0 10px;
}

#top_nav {
	position:absolute;
	z-index:99;
	right:0;
	left:0;	
}	
	
.bg_white{
	background:#fff;
}

#main_slider .slider_content {
	position:absolute;
	z-index:9999;
	top:35%;
	left:9%;
	width:100%;
	display:inline-block;
	text-align:left;
	color:#fff;
}
.slider_content h1{
	font-family: 'futura_bk_btbook';
	font-size:30px;
	color:#000;
	display:inline-block;
	padding:5px 0;
	font-weight:400;
	border-bottom:2px solid #0f89d1;
}
.slider_content p{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#000;
	text-transform:capitalize;
	padding:5px 0;
	width:400px;
	line-height:24px;
	max-height:175px;
	overflow:hidden;
}

a.explore_btn {
	font-family: 'futura_bk_btbook';	
	font-size:18px;
	color:#000 !important;
	text-decoration:none;
	margin-top:10px;
	padding:10px 0px;
	font-weight:600;
	-webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

a.explore_btn:hover {
	opacity:0.8;
	text-decoration:none;
	-webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.special_content_container { 
	background:#0f89d1;
	display:inline-block;
	width:100%;
	margin-top:-20px;
	padding:15px;
}

.special_content_container h1{
	font-family:'Open Sans', sans-serif;
	font-size:35px;
	color:#fff;
	display:inline-block;
	padding:80px 15px 80px 0px;
	font-weight:400;
	text-align:center;	
	vertical-align:middle;
	border-right: 2px solid #dae63f;
	margin:0px;
}

.special_content_container p{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:400;
	line-height:25px;
}

/*=== Welcome box starts here ===*/

.margin_top_btm30 {
	margin:30px 0; 
}

.welcome_box { 
	border-right:1px solid #9f9f9f;
}

.welcome_box h2 {
	font-family: 'futura_bk_btbook';	
	font-size:26px;
	color:#0f89d1;
	text-decoration:none;
	margin-top:10px;
}

.welcome_box p {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:25px;
	text-align:justify;
}

/*=== Service box starts here ===*/
.service_box {
	color:#222;
}

.service_box  .img_container{
	text-align:center;
}

.service_box  img{
	display:inline-block;
	text-align:center;
	border:1px solid #0f89d1;
	border-radius:50%;
}

.service_box h3{
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	color:#33a9ee;
	text-align:center;
}

.service_box p {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:25px;
	text-align:justify;
	max-height:155px;
	overflow:hidden;
}

.service_box a  {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	text-decoration:underline;
	color:#33a9ee;
	
}

.dr_img_bg {
	background: -webkit-linear-gradient(#2792d0, #33a9ee); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#2792d0, #33a9ee); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#2792d0, #33a9ee); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#2792d0, #33a9ee); /* Standard syntax */
	text-align:center;
	-webkit-box-shadow: 0px 55px 55px -55px black;
	-moz-box-shadow: 0px 55px 55px -55px black;
	    box-shadow: 0px 55px 55px -55px black;
		height:auto;
		padding-bottom:15px;
}

.dr_img_bg img{	
	display:inline-block;
	outline:1px solid #7f7f7f;
	outline-offset: -7px;
	border:7px solid #fff;
	margin-top:30px;
}

.dr_name {
	font-family:'Open Sans', sans-serif;
	font-weight:600;
	font-size:18px;
	color:#fff;
	padding:10px 0;
}

.working_area {
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size:15px;
	color:#fff;
	padding:0px 15px 15px 15px;
}

.dr_img_bg a {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	font-size:16px;
	color:#000;
}

.home_banners { 
	text-align:center;
}

.home_banners img {
	display:inline-block;
	outline:1px solid #7f7f7f;
	margin-bottom:30px;
}

.home_banners a :hover {
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;	
	opacity:0.8;
}

.appointment .btn-default{
	background: #0f89d1;
	text-align:center;
	-webkit-box-shadow: 0px 30px 15px -25px black;
	-moz-box-shadow: 0px 30px 15px -25px black;
	    box-shadow: 0px 30px 15px -25px black;
	font-family: 'futura_bk_btbook';	
	font-size:33px;
	color:#fff;
	text-decoration:none;
	margin-top:10px;
	display:block;
	border-radius:0;
	border:0;
	outline:3px solid #fff;
	-webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.appointment .btn-default:hover,
.appointment .btn-default:focus{
	background: #0f89d1;
	color:#fff !important;
	opacity:0.8;
	outline:3px solid #fff;
	-webkit-box-shadow: 0px 30px 15px -25px black;
	-moz-box-shadow: 0px 30px 15px -25px black;
	    box-shadow: 0px 30px 15px -25px black;
		-webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.appointment span{ 
	font-family:'Franklin Gothic Book', sans-serif;	
}
.appointment span img{ 
	padding-left:25px;	
}

.certifications h2{
	font-family: 'Arvo', serif;
	margin:0px !important;
	text-align:center;
}

.certifications h2 span{
	font-weight:400;
}

.certifications img{
	display:inline-block;
	margin-bottom:15px;
}

#associations {
	display:inline-block;
	width:100%;
	text-align:center;
}

#associations li {
	text-align:center;
	/* width:18%; */
}

#associations li img {
	display:inline-block;
}
	
	

/* Footer & Copyrights Starts Here */

#footer {
	font-family:'Open sans', sans-serif;
	background:#3a3a3a; 
	padding:30px 0;
	font-size:13px;
	color:#b0b0b0;
}

#footer h2 { 
	font-family: 'futura_bk_btbook';
	font-size:17px;
	color:#fff;
	margin:0px;
	text-transform:uppercase;
}

.border_small{
	border-bottom:2px solid #0f89d1;
	width:40px;
	display: inline-block;
	padding-bottom:10px;
	margin-bottom:15px;	
}


#footer ul li ul li{
	min-height:1px;
	border-right:0px;
}

#footer ul li:last-child
{
	border-right:0px;
}

address p { 
	font-family:'Open Sans', sans-serif;
	color:#b0b0b0;
	font-size:13px;
	text-align:left;
	line-height:20px;
}
.footer_img {
  float: left;
  margin-right: 15px;
  width: 45%;
}
address a:hover, address a:focus{
	text-decoration: none;
	outline: none;
}

address img { 
	padding-bottom:5px;
}

.patient_name { 
	color:#33a9ee;
}


#copyrights{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#000;
	padding:15px 0;
}

#copyrights ul { 
	padding-top:10px;
}

.contact_details a {
	color:#b0b0b0 !important;
}

.contact_details {
	font-family:'Droid Sans', sans-serif;	
	line-height:32px;
	font-size:15px;
}

.contact_details .fa { 
	font-size:16px;
	padding-right:10px;
}


.quick_links {
	margin:10px 0 25px; 
}
.quick_links a { 
	color:#b0b0b0;
	text-decoration:none;
	font-size:15px;
	line-height:28px;
}
.quick_links a:hover { 
	text-decoration:none;
	color:#b0b0b0;
	opacity:0.8;
}

.social_networks {
	margin:10px 0; 
}
.social_networks i.fa {
	color:#000;
	font-size:18px;
	background:#fff;
	display:inline-block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	border-radius:50%;
		-webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.social_networks i:hover,
.social_networks i:focus,
.social_networks i:active {
	background:#33a9ee;
	color:#fff;
		-webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.scrollup {
    width: 32px;
    height: 32px;
    position: fixed;
    bottom: 40px;
    right: 20px;
    display: none;
    text-indent: -9999px;
    background:url('../img/go_top.png') no-repeat;
 
}
/* Footer & Copyrights Closed Here */	



/* Inner Pages starts here */

.margin_top_btm15 {
	margin:15px 0; 
}


#inners #top_nav  {
	position:static;
	background:#0879bf;
}

.breadcrumb {
	font-family:'Open Sans', sans-serif;
	background:#0879bf !important;
	border-radius:0px !important;
	border:0;
	color:#fff;
	font-weight:300;
	margin-bottom:0px !important;
}

.breadcrumb h4{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#fff;
	display:inline-block;
	padding:15px 70px 15px 0px;
	font-weight:400;
	text-align:center;	
	vertical-align:middle;
	border-right: 1px solid #dae63f;
	margin:0px;
}

.breadcrumb p{
	font-family:'Open Sans', sans-serif;
	font-size:17px;
	color:#fff;
	font-weight:300;
	line-height:25px;
}

.breadcrumb a,
.breadcrumb a:hover{
	color:#fff;
}

#inners h1{
	font-family: 'futura_bk_btbook';
	font-size:40px;
	color:#0879bf;
	display:inline-block;
	padding:0px 0px 15px;
	font-weight:400;
	border-bottom:2px solid #a2d063;	
	margin:0;
	width:60%;
	
}

#main_content p{
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	color:#222;
	padding:5px 0;
	line-height:28px;
}

#main_content ul{
	color:#222;
	/* list-style:inherit; */
	margin-left:20px;
}

.img_shadow {
	box-shadow:0px 5px 10px #aaa9a9;
}

.list {
	font-family:'Open Sans', sans-serif;
	color:#0879bf;
	font-size:16px;
	list-style:inherit;
	margin:15px 0px 15px 20px;
	line-height:40px;
	font-weight:400;
}

.list1 {
	font-family:'Open Sans', sans-serif;
	color:#000;
	font-size:13px;
	list-style:inherit;
	margin:15px 0px 20px 20px;
	line-height:22px;
	font-weight:400;
}

.pad-btm-100{ 
	padding-bottom:100px;
}

.features li{
	color:#000;
	font-size:14px;
	line-height:28px;
}

#other_details p { 
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	color:#222;
	padding:5px 0;
	line-height:28px;
}

#other_details h1 { 
	width:100%;
	margin-bottom:25px;
}

#post_container section {
	margin:30px 0;
}

#post_container section img {
	display:inline-block;
	text-align:center;
}

#post_container section h3 {
	font-family: 'futura_bk_btbook';
	font-size:22px;
	color:#0879bf;
	font-weight:400;	
	margin:15px 0;
}

#post_container section p {
	text-align:left;
}



.testimonial_box {
	background:#f8f8f8;
	-webkit-box-shadow: 0px 5px 5px #aaa9a9;
	-moz-box-shadow: 0px 5px 5px #aaa9a9;
	    box-shadow:0px 5px 5px #aaa9a9;
		padding:20px;
		margin:35px 0;
}

.testimonial_box  p{
	line-height:24px !important;
}

.user_name { 
	color:#0879bf !important;
}

#gallery .gallery_list li  { 
	margin-bottom:30px;
	min-height: 350px;
}

#gallery .gallery_list li img {
	max-width:366px;
	max-height:246px;
} 



/*================= All Hover effects =====================*/  
.image_wrapper {
	position: relative;
	overflow:hidden;
	background-color: #f1f1f1;
}
.image_wrapper .image_overlay {
	background: none repeat scroll 0 0 rgba(8, 121, 191, 0.6);
	bottom: 0;
	display: block;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	  transition: all .2s ease-in-out;
	width: 100%;
}
.image_wrapper:hover .image_overlay,
.image_wrapper:hover .content,
.image_wrapper:hover .zoom_in{
	opacity: 1;
	 -webkit-transition: all .3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	  transition: all .3s ease-in-out;
}
.image_wrapper .content {
	font-family:'Open Sans', sans-serif;
	/*color:#fff;*/
	text-align:left;
	padding:0 15px 20px;
	/*position:absolute;*/
	top:0;
	left:0;
	/*opacity: 0;*/
	 -webkit-transition: all .3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	  transition: all .3s ease-in-out;
}	
.image_wrapper .content h3 {
	font-size:15px;
	font-weight:bold;
}
.image_wrapper .content p {
	font-size:13px;
	font-weight:normal;
}
.image_wrapper .content .border_small{
	border-bottom:2px solid #fff;
}
.zoom_in {
	margin-top:25px;
	opacity: 0;
}
/*================= Hover effects Ends =====================*/

.pagination { 
	text-transform:uppercase;
}
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #0879bf;
    border-color: #0879bf;
}

.contact_form, .appointment_form  { 
	margin:25px 0;
}

.form-group {
    margin-bottom: 20px !important;
}
.form-control { 
	background-color:#eee !important;
	height: 44px !important;
	border:0px !important;
	border-radius:0px;
}
textarea.form-control {
    height: auto !important;
}

.default_btn {
	font-family: 'futura_bk_btbook';
	font-size:17px !important;	
	background-color:#0879bf !important;
	padding:10px 35px !important;
	border:0px !important;
	border-radius:0px !important;
	color:#fff;
	text-transform:uppercase;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	  transition: all .3s ease-in-out;	
}

.default_btn:hover,
.default_btn:active,
.default_btn:focus {
	color:#fff !important;
	opacity:0.7;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;	
}

label {
	font-family:'Open Sans', sans-serif;
	font-weight:600 !important;
}

.margin_top_btm25 {
	margin:25px 0; 
}

.bg_grey { 
	background-color:#ebebeb;
	margin:30px 0;
	font-family: 'futura_bk_btbook';
	font-size:18px;
}

.bg_grey  img { 
	padding:0px !important; 
}

.bg_grey  a { 
	color:#333;
}

.icon {
	background-color:#0879bf;
	display:inline-block;
	width:48px;
	height:48px;
	text-align:center;
	line-height:48px;
	margin-right: 15px;
}


.other_procedures{ 
	position:relative;
}

.other_procedures .procedures_content {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	line-height:22px;
	padding:15px;
	width:65%;
	position:absolute;
	top:0px;	
	left:0px;	
}

.other_procedures h4{
	font-family: 'futura_bk_btbook';
	font-size:19px;
	color:#0879bf;
	font-weight:400;
	vertical-align:middle;
	margin:10px 0;
}

.other_procedures  .img_overlay {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
	bottom: 0;
	display: block;
	height: 100%;
	left: 0;
	opacity: 1;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	  transition: all .2s ease-in-out;
	width:65%;
}

.btn1 {
	font-family: 'futura_bk_btbook';
	font-size:14px !important;	
	background-color:#0879bf !important;
	padding:6px 10px !important;
	color:#fff;
	text-transform:capitalize;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	  transition: all .3s ease-in-out;	
}

.btn1:hover,
.btn1:active,
.btn1:focus {
	color:#fff !important;
	opacity:0.7;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;	
}

.list-group { 
	font-family: 'futura_bk_btbook';
	font-size:16px !important;	
	color:#0879bf;
}

.list-group-item.active, 
.list-group-item.active:hover,
.list-group-item.active:focus{
	color: #fff !important;
}


.side_testimonials {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	line-height:22px;
	color:#8f8f8f;
	text-align: left;
}

.side_testimonials p {
	font-family:'Open Sans', sans-serif;
	line-height:22px;
	color:#8f8f8f;
	font-weight:600 !important;
}

.side_testimonials p span{
	color:#8f8f8f;
	font-weight:400 !important;
}

.side_testimonials i.fa {
	font-size:13px;
}


#publications ol li {
	line-height:26px !important;
	list-style-type:decimal;
	margin-left:20px;
	margin-bottom:20px;
}
.other_img img:first-child
{
  margin-top: 20px;
}
.other_img img {
    margin-top: 85px;
    margin-left: auto;
    margin-right: auto;
}
.valvular_ol_list{
  list-style-type: decimal;
  margin: 15px 0 15px 20px;
}
.valvular_list{
  list-style-type: circle;
  margin: 15px 0 15px 20px;
}
.arterial_img img{
  margin-top: 65px;
}
.patient_text {
  background-color: #cecece;
  padding: 10px;
  margin: 25px 0 25px 0px;

}
.patient_text h2{
  text-align: center;
  margin-top: 0px;
}

.guidelines_table{
  border: 1px solid;
}
.guidelines_table td, .guidelines_table th{
  border: 1px solid;
  padding:3px;
}
.guidelines_table th{
  background-color: #e5e5e5;
}
.testimonial_img {
    border-radius: 50%;
    margin: auto;
    outline: medium none !important;
    width: 140px;
    max-height: 140px;
    display: block !important;
}
.testimonials_author{
    color: #222 !important;
    font-family: "Open Sans",sans-serif !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 28px !important;
    padding: 5px 0;
}
#tabs{
	border: none;
	display: inline-block;
}
#tabs .tab_list {
  border: medium none !important;
  background-color: transparent;
  height: 50px;
  padding: 0px 35px;
}
#tabs .tab_list li{
	border: 1px solid #f1f1f1;
	border-radius: 5px;
	padding: 5px;
	width: 15.5%;

}
.ui-state-active{
	background-color: #0879BF !important;
}
#tabs .tab_list li a{
	float: left;
	width: 100%;
}